
define host {
	host_name			isserv215
	alias				isserv215.Princeton.EDU
	address				10.6.48.114
	contact_groups			DBA Page
	contacts			DBA Important List
	_contacts			dbas@princeton.edu, unix@princeton.edu
	use				Solaris Production
}


define host {
	host_name			isserv216
	alias				isserv216.Princeton.EDU
	address				10.6.51.24
	contact_groups			DBA Page
	contacts			DBA Important List
	_contacts			dbas@princeton.edu, unix@princeton.edu
	use				Solaris Production
}

